



# bugreport

## Description


Generate a bug report.
## Usage:


```bash
usage: bugreport [-h] [--run-browser | --use-gh]

```
## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
|`-b`|`--run-browser`||Open browser on github/issues/new (default: %(default)s)|
|`-g`|`--use-gh`||Create issue using Github CLI (default: %(default)s)|
